# Get count of non-expired access tokens

Use this API to get a count of all non-expired access tokens for a specified user. You must specify either the username or the tokenCreator parameter as search criteria.
Tip: Use this API to specify values for the pagination parameters of the /tokens API.

Endpoint: GET /uar/v1/tokens/count
Version: 2024.09

## Query parameters:

  - `username` (string)
    The email address of the user for whom the token count should be returned (case sensitive). This is the user for whom the tokens were created.

  - `tokenCreator` (string)
    The email address of the token creator for whom the token count should be returned (case sensitive). This is the user who created tokens on another user's behalf.

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `responseObject` (integer)
    The return value of this API request

  - `statusMessage` (string)
    The status message related to this API request.

